.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

a,
button {
  font-size: 16px;
  padding: 0;
  background: none;
  border: 0;
  text-decoration: underline;
  color: blue;
  cursor: pointer;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul li {
  border-bottom: 1px solid #eee;
  padding: 6px 10px;
}

.stack-navigation {
  font-family: Arial, Helvetica, sans-serif;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: white;
  transform: translateX(100%);
  transition: 0.3s;
}

.stack-navigation.is-open {
  transform: translateX(0);
}

.stack-navigation.is-active {
  z-index: 1;
}

.heading {
  display: grid;
  grid-template: "left center right" 60px / 50px 1fr 50px;
}

.heading button {
  grid-area: left;
  align-self: center;
}

.heading span {
  font-size: 20px;
  font-weight: bold;
  grid-area: center;
  text-align: center;
  align-self: center;
}

.item {
  padding: 12px;
  margin-top: 4px;
  margin-bottom: 4px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

}
